Subject: Re: townhal = becom

From: "Miklo Brenton" <[email-masked]>
Date: Fri, 8 Dec 2006 08:59:55 +0100

program had been drawn up to examine the artifact but was just

Youre invited to the meeting. Youll hear then.
stick with this assignment, thirty-day poison or no.
this one, A19. No photograph-I just want him here soonest, in the
pressure continuous. And I am surrounded by morons-stulteguloj,
mates, because they nodded agreement.
Then the thirty-day poison-the whole thing was a fake from the
It was tiring at first, struggling up one hill and down the other
Quite a party last night, Steengo said benevolently, joined fingers
I thought so. But the galaxys loss is our gain. We are pleased